Source: satnogs-flowgraphs
Section: science
Priority: optional
Maintainer: SatNOGS project <dev@satnogs.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: dh-python,
                     python3-all,
                     cmake,
                     pkgconf,
                     gnuradio-dev (>= 3.10), gnuradio (<< 3.11),
                     gr-satnogs (>= 3.0), gr-satnogs (<< 3.1)
Standards-Version: 4.6.2
Homepage: https://gitlab.com/librespacefoundation/satnogs/satnogs-flowgraphs
Vcs-Git: https://gitlab.com/librespacefoundation/satnogs/satnogs-flowgraphs.git
Vcs-Browser: https://gitlab.com/librespacefoundation/satnogs/satnogs-flowgraphs

Package: satnogs-flowgraphs
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: gnuradio (>= 3.10), gnuradio (<< 3.11),
         gr-satnogs (>= 3.0), gr-satnogs (<< 3.1),
         ${python3:Depends},
         ${misc:Depends}
Description: SatNOGS GNU Radio Flowgraphs
 GNU Radio flowgraphs to be used for decoding signals for SatNOGS.
